Parma_Polyhedra_Library::H79_Certificate::Compare Struct Reference
C++ Language Interface

A total ordering on H79 certificates. More...

`#include <ppl.hh>`

## Public Member Functions

bool | operator() (const H79_Certificate &x, const H79_Certificate &y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

A total ordering on H79 certificates.

This binary predicate defines a total ordering on H79 certificates which is used when storing information about sets of polyhedra.

The documentation for this struct was generated from the following file:

- ppl.hh